import { PLATFORM_ACRONYM } from '../constants';
export function isLightThemeActive() {
    return document.body.getAttribute('data-jp-theme-light') === 'true';
}
export function getPlatformAcronym() {
    const hostname = window.location.hostname;
    if (hostname.includes('sagemaker')) {
        return PLATFORM_ACRONYM.SAGEMAKER;
    }
    return PLATFORM_ACRONYM.LOCALHOST;
}
//# sourceMappingURL=index.js.map